manifestVersion: 1.1
id: toshi-moto
category: finance
name: Toshi Moto
version: "1.37.1"
website: https://toshimoto.app
tagline: Безопасный мониторинг портфеля Bitcoin с дизайном, ориентированным на конфиденциальность
description: >-
  Toshi Moto — это кошелек Bitcoin, предназначенный только для просмотра, предназначенный для безопасного мониторинга портфеля и отслеживания транзакций.
  
  
  Ключевые особенности:
  
  - Импортируйте свой расширенный открытый ключ (Xpub) для одновременного мониторинга нескольких адресов Bitcoin.
  
  - Агрегация баланса в реальном времени по всем вашим кошелькам и адресам
  
  - Полная история транзакций и возможности мониторинга.
  
  - Конфиденциальность: все данные остаются локальными в вашем браузере - никакая конфиденциальная информация не передается на серверы.
  
  - Безопасность только для чтения: невозможно проводить или подписывать транзакции, обеспечивая безопасность ваших средств.
  
  
  Идеально подходит для энтузиастов Bitcoin, которые хотят надежно контролировать свои активы без ущерба для конфиденциальности и безопасности.
developer: Toshi Moto
dependencies:
  - bitcoin
  - mempool
repo: https://github.com/toshimoto821/toshi-moto
support: https://github.com/toshimoto821/toshi-moto
port: 8021
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
releaseNotes: >-
  Это обновление toshi-moto содержит следующие изменения:
    - добавляет поддержку автономных адресов (ручные кошельки без xpubs)
  
  
  Полные изменения можно найти здесь: https://github.com/toshimoto821/toshi-moto/compare/web-ui-1.36.1...web-ui-1.37.1.
defaultUsername: ""
deterministicPassword: false
submitter: Toshi Moto
submission: https://github.com/getumbrel/dfwebos-apps/pull/3203
